﻿@model dbChange.Models.Staff

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Staff</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.HoTen)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.HoTen)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NgaySinh)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NgaySinh)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.GioiTinh)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.GioiTinh)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaNhom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaNhom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DonVi)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DonVi)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DienThoai)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DienThoai)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CMND)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CMND)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.BHYT)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.BHYT)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TenTinh)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TenTinh)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaTinh)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaTinh)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TenQuan)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TenQuan)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaQuan)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaQuan)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TenPhuong)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TenPhuong)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaPhuong)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaPhuong)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DiaChi)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DiaChi)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui1_TenVacxin)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui1_TenVacxin)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui1_NgayTiem)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui1_NgayTiem)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui1_SoLo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui1_SoLo)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui1_DiaDiem)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui1_DiaDiem)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui2_TenVacxin)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui2_TenVacxin)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui2_NgayTiem)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui2_NgayTiem)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui2_SoLo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui2_SoLo)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mui2_DiaDiem)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mui2_DiaDiem)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.GhiChu)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.GhiChu)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.KetQuaImPort)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.KetQuaImPort)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DonViChiTiet)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DonViChiTiet)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NgayCapNhat)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NgayCapNhat)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NguoiCapNhat)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NguoiCapNhat)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.UrlHinhGiayXN)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.UrlHinhGiayXN)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PhanNhom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PhanNhom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TinhTrang)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TinhTrang)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.BiF0)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.BiF0)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NgayXuatVien)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NgayXuatVien)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NgayS)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NgayS)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ThangS)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ThangS)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NamS)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NamS)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ISok)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ISok)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Ma_ToKhuPho)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Ma_ToKhuPho)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Ten_ToKhuPho)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Ten_ToKhuPho)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.VungCovid)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.VungCovid)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.BoPhanId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.BoPhanId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TenBoPhan)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TenBoPhan)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdWeb)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdWeb)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.LinkWeb)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.LinkWeb)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CCCD)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CCCD)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaQR)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaQR)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaNS)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaNS)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.SSBH)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.SSBH)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.LoaiLD)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.LoaiLD)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.LinkImage)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.LinkImage)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TrangThaiNhanSu)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TrangThaiNhanSu)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
